@import url("text.css");
@import url(http://www.fatbeehive.com/beekeeper2/reset.css);

/* -------------------------------------------------------------
BUTTLE UK MAIN STYLES
-------------------------------------------------------------- */

/*GLOBAL----------------------------------------- */
html, body{
	background:url(../images/bg_pattern.gif) top center no-repeat #f0f0f0;
	margin:0;
	padding:0;
}
body img{ 
	border:0;
}
body h1{ 
	margin:0 0 10px 0;
	padding:0;
}
body h2{ 
	margin:0; 
	padding:10px 0 5px 0; 
}
body h3{ 
	margin:0 0 10px 0; 
	padding:0;
}
.clear{
	clear:both;
}
.hide{
	display:none;
}
.imgleft{
	float:right;
	margin:10px 20px 10px 0;
}
.imgright{
	float:right;
	margin:10px 0 10px 20px;
}

/*CONSTRUCT----------------------------------------- */
#wrapper{
	margin: 0 auto;
	width: 960px;
}

/*HEADER----------------------------------------- */
#header{
	overflow:hidden;
	position:relative;
	height:336px;
}
#top_header{
	height:129px;
	overflow:hidden;
	position:relative;
	width:960px;
}
a#logo{
	background:url(../images/logo.gif) no-repeat;
	display: block;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 129px;
	width: 265px;
}
a#helpus{
	background:url(../images/helpustoday.gif) 0 0 no-repeat;
	display: block;
	height: 0;
	left:26px;
	position:relative;
	margin-top:93px;
	overflow: hidden;
	padding-top: 36px;
	top:0;
	width: 187px;
	z-index:1;
}
a#helpus:hover{
	background:url(../images/helpustoday.gif) 0 -36px no-repeat;
}

body#index ul#secnav{
	float: right;
	margin: 10px 20px 0 0;
	padding: 0;
}
ul#secnav li{
	list-style: none;
	display: inline;
}
#search{
	float:right;
}
.searchbox{
	background:#c7c7c7;
	border:medium none;
	float:left;
	height:26px;
	margin:0;
	padding:0 20px 0 10px;
	vertical-align:top;
	width:75px;
}
.searchbutton{
	border:0 solid;
	cursor:pointer;
	float:left;
	margin:0;
}
#slideshow{
	bottom:0;
	height:299px;
	right:0;
	position:absolute;
	width:696px;
	z-index:0;
}

#nav{
	bottom:6px;
	position:absolute;
	right:26px;
	z-index:1;
}
#nav a{
	background:url('../images/slidenav.png') 0 0 no-repeat;
	color:#000000;
	display:block;
	float:left;
	height:17px;
	padding: 4px 8px 2px !important;
	width:11px;
}
#nav a:hover{
	background:url('../images/slidenav.png') 0 -22px no-repeat;
	color:#ffffff;
}
#nav a.activeSlide{
	background:url('../images/slidenav.png') 0 -22px no-repeat;
	color:#ffffff;
}


ul#slidenav{
	height:22px;
	left:822px;
	margin:0;
	padding:0;
	position:relative;
	top:-35px;
	width:110px;
	z-index:1;
}
ul#slidenav li{
	list-style:none;
}
li#one a{
	background:url('../images/numbers.png') 0 0 no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	position:absolute;
	padding-top:22px;
	top:0;
	width:22px;
}
li#one a:hover{
	background:url('../images/numbers.png') 0 -22px no-repeat;
}
li#one a.on{
	background:url('../images/numbers.png') 0 -22px no-repeat;
}
li#two a{
	background:url('../images/numbers.png') -22px 0 no-repeat;
	display:block;
	height:0;
	left:30px;
	overflow:hidden;
	position:absolute;
	padding-top:22px;
	top:0;
	width:22px;
}
li#two a:hover{
	background:url('../images/numbers.png') -22px -22px no-repeat;
}
li#two a.on{
	background:url('../images/numbers.png') -22px -22px no-repeat;
}
li#three a{
	background:url('../images/numbers.png') -44px 0 no-repeat;
	display:block;
	height:0;
	left:58px;
	overflow:hidden;
	position:absolute;
	padding-top:22px;
	top:0;
	width:22px;
}
li#three a:hover{
	background:url('../images/numbers.png') -44px -22px no-repeat;
}
li#three a.on{
	background:url('../images/numbers.png') -44px -22px no-repeat;
}
li#four a{
	background:url('../images/numbers.png') -66px 0 no-repeat;
	display:block;
	height:0;
	left:88px;
	overflow:hidden;
	position:absolute;
	padding-top:22px;
	top:0;
	width:22px;
}
li#four a:hover{
	background:url('../images/numbers.png') -66px -22px no-repeat;
}
li#four a.on{
	background:url('../images/numbers.png') -66px -22px no-repeat;
}

/*NAV----------------------*/
ul#topnav{
	background:url('../images/nav.gif') 0 0 no-repeat;
	height:207px;
	margin:0;
	padding:0;
	position:relative;
	width:265px;
}
ul#topnav li{
	list-style:none;
}
li#home a{
	background:url('../images/nav.gif') 0 -36px no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:36px;
	position:absolute;
	top:36px;
	width:265px;
}
li#home a:hover{
	background:url('../images/nav.gif') 0 -243px no-repeat;
}
li#home a.on{
	background:url('../images/nav.gif') 0 -243px no-repeat;
}
li#who a{
	background:url('../images/nav.gif') 0 -72px no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:28px;
	position:absolute;
	top:72px;
	width:265px;
}
li#who a:hover{
	background:url('../images/nav.gif') 0 -279px no-repeat;
}
li#who a.on{
	background:url('../images/nav.gif') 0 -279px no-repeat;
}
li#grant a{
	background:url('../images/nav.gif') 0 -100px no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:29px;
	position:absolute;
	top:100px;
	width:265px;
}
li#grant a:hover{
	background:url('../images/nav.gif') 0 -307px no-repeat;
}
li#grant a.on{
	background:url('../images/nav.gif') 0 -307px no-repeat;
}
li#info a{
	background:url('../images/nav.gif') 0 -129px no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:32px;
	position:absolute;
	top:129px;
	width:265px;
}
li#info a:hover{
	background:url('../images/nav.gif') 0 -336px no-repeat;
}
li#info a.on{
	background:url('../images/nav.gif') 0 -336px no-repeat;
}
li#involved a{
	background:url('../images/nav.gif') 0 -161px no-repeat;
	display:block;
	height:0;
	left:0;
	overflow:hidden;
	padding-top:35px;
	position:absolute;
	top:161px;
	width:265px;
}
li#involved a:hover{
	background:url('../images/nav.gif') 0 -368px no-repeat;
}
li#involved a.on{
	background:url('../images/nav.gif') 0 -368px no-repeat;
}

/*CONTENT----------------------------------------- */
#middle{
	height:305px;
	margin:14px 0 0 10px;
	width:941px;
}

/*News and updates--------------- */
ul#newsandupdates{
	background:url('../images/newbg.gif') no-repeat;
	float:left;
	height:263px;
	margin:0;
	padding:20px 20px 0 20px;
	width:270px;
}
ul#newsandupdates li{
	float:left;
	list-style:none;
}
.story{
	height:70px;
	margin-top:10px;
}
#arrowsep{
	margin:10px 0 0 0;
}
ul#newsandupdates img{
	float:left;
}
ul#newsandupdates .details{
	float:right;
	margin-left:16px;
	width:183px;
}
ul#newsandupdates li.heading{
	margin-left:1px;
}
ul#newsandupdates .heading h2{
	background:url('../images/newsupdatesheader.gif') no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:21px;
	width:289px;
}
#joinbuttton{
	background:url('../images/mailingbutton.gif') 0 0 no-repeat;
	display:block;
	height:0;
	margin-top:12px;
	overflow:hidden;
	padding-top:32px;
	width:269px;
}
#joinbuttton:hover{
	background:url('../images/mailingbutton.gif') 0 -32px no-repeat;
}

/*My story--------------- */
#mystory{
	background:url('../images/casestudiesbg_blank.gif') 0 0 no-repeat;
	float:left;
	height:282px;
	margin-left:20px;
	overflow:hidden;
	padding:0 13px;
	width:310px;
}
#mystory img{
	left:-13px;
	position:relative;
	top:0;
	z-index:0;
}
a#mystorybutton{
	background:url('../images/mystory.gif') 0 0 no-repeat;
	display:block;
	height:0;
	left:180px;
	overflow:hidden;
	padding-top:37px;
	position:relative;
	top:-37px;
	width:143px;
	z-index:1;
}
a#mystorybutton:hover{
	background:url('../images/mystory.gif') 0 -37px no-repeat;
}
#mystory em{
	color:#ffffff;
	left:0;
	position:relative;
	top:-25px;
	width:308px;
}
#mystory cite{
	color:#f8ab34;
	display:block;
	font-weight:bold;
	left:0;
	position:relative;
	top:-23px;
	width:308px;
}

/*How we can help you--------------- */
ul#helpyou{
	background:url('../images/helpyoubg.gif') no-repeat;
	float:right;
	height:195px;
	margin:0;
	padding:20px 20px 0 20px;
	width:211px;
}
ul#helpyou li{
	float:left;
	list-style:none;
}
ul#helpyou img{
	float:left;
}
ul#helpyou .details{
	float:left;
	font-size:0.9em;
}
ul#helpyou .heading h2{
	background:url('../images/helpyouheading.gif') no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:18px;
	width:218px;
}
#helpyoubuttton{
	background:url('../images/grantsbutton.gif') 0 0 no-repeat;
	display:block;
	height:0;
	margin:6px 0 0 -11px;
	overflow:hidden;
	padding-top:32px;
	width:233px;
}
#helpyoubuttton:hover{
	background:url('../images/grantsbutton.gif') 0 -32px no-repeat;
}
li#supportwork a{
	background:url('../images/helpusoptions.gif') 0 0 no-repeat;
	display:block;
	height:0;
	margin-left:-5px;
	overflow:hidden;
	padding-top:34px;
	width:236px;
}
li#supportwork a:hover{
	background:url('../images/helpusoptions.gif') 0 -104px no-repeat;
}
li#youngpeeps a{
	background:url('../images/helpusoptions.gif') 0 -34px no-repeat;
	display:block;
	height:0;
	margin-left:-5px;
	overflow:hidden;
	padding-top:36px;
	width:236px;
}
li#youngpeeps a:hover{
	background:url('../images/helpusoptions.gif') 0 -138px no-repeat;
}
li#families a{
	background:url('../images/helpusoptions.gif') 0 -69px no-repeat;
	display:block;
	height:0;
	margin-left:-5px;
	overflow:hidden;
	padding-top:36px;
	width:236px;
}
li#families a:hover{
	background:url('../images/helpusoptions.gif') 0 -173px no-repeat;
}
/*Grants--------------- */
#grants_outer{
	background:url('../images/grantsbg.gif') repeat-x;
	float:left;
	height:225px;
	width:100%;
}
#grants{
	margin:0 auto;
	width:941px;
}
h2#grantsheading{
	background:url('../images/grantsheading.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:34px;
	width:203px;
}
body#index .grantdeats{
	float:left;
	height:140px;
	margin:10px 36px 0 0;
	width:207px;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
body#index .grantdeats:hover{
	float:left;
	height:140px;
	margin:10px 36px 0 0;
	width:207px;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
#grantdeatsend{
	float:right;
	height:140px;
	margin-top:10px;
	width:207px;
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#grantdeatsend:hover{
	float:right;
	height:140px;
	margin-top:10px;
	width:207px;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
body#index h2#small{
	background:url('../images/smallhead.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:61px;
	width:144px;
}
body#index h2#school{
	background:url('../images/schoolhead.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:61px;
	width:146px;
}
body#index h2#student{
	background:url('../images/studentshead.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:61px;
	width:207px;
}
body#index h2#access{
	background:url('../images/accesshead.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	padding-top:61px;
	width:205px;
}

/*FOOTER----------------------------------------- */
#footer{
	margin:0 auto;
	height:60px;
	width:960px;
}
#footer p{
	float:left;
	margin:10px 0 0 15px;
}
#footer img{
	float:left;
}
ul#social{
	height:26px;
	float:right;
	margin:0 10px 0 0;
	padding:0;
	width:58px;
}
ul#social li{
	float:left;
	list-style:none;
}
li#twitter a{
	background:url('../images/social.gif') 0 0 no-repeat;
	display:block;
	float:left;
	height:0;
	margin-right:3px;
	overflow:hidden;
	padding-top:26px;
	width:26px;
}
li#twitter a:hover{
	background:url('../images/social.gif') 0 -26px no-repeat;
}
li#facebook a{
	background:url('../images/social.gif') -30px 0 no-repeat;
	display:block;
	float:left;
	height:0;
	overflow:hidden;
	padding-top:26px;
	width:26px;
}
li#facebook a:hover{
	background:url('../images/social.gif') -30px -26px no-repeat;
}

/*SUB PAGE----------------------------------------- */
a#agency{
	background:url('../images/agencylogin.gif') left 0 no-repeat #666666;
	clear: right;
	display:block;
	float:right;
	height:0;
	margin-top:10px;
	overflow:hidden;
	padding-top:26px;
	width:130px;
}
#subheader{
	background:url('../images/subheadbg.gif') no-repeat;
	height:299px;
	left:265px;
	position:relative;
	top:-207px;
	width:696px;
}
h2#tag{
	background:url('../images/tag.gif') 0 0 no-repeat;
	display:block;
	float:left;
	height:0;
	line-height:3em;
	margin-top:65px;
	overflow:hidden;
	padding-top:31px;
	width:202px;
}

#standfirst{
	height:175px;
	left:16px;
	position:absolute;
	top:5px;
	width:334px;
}
.button {
    background-color: #B23F6F;
    display: inline-block;
    padding: 10px 15px;
}
.button:hover {
    background-color: #F8AB34;
}


body#who-we-are.who_we_are #standfirst{
	background: url('../images/whoweare_text.gif') no-repeat;
	display: block;
	height: 0;
	left: 0;
	overflow: hidden;
	padding-top: 207px;
	position: absolute;
	top: 0;
	width: 370px;
}

body#grant-programmes #standfirst{
	background: url('../images/grant_text.gif') no-repeat;
	display: block;
	height: 0;
	left: 0;
	overflow: hidden;
	padding-top: 207px;
	position: absolute;
	top: 0;
	width: 370px;
}
body#information-events #standfirst{
	background: url('../images/info_text.gif') no-repeat;
	display: block;
	height: 0;
	left: 0;
	overflow: hidden;
	padding-top: 207px;
	position: absolute;
	top: 0;
	width: 370px;
}
body#get-involved-give #standfirst{
	background: url('../images/invole_text.gif') no-repeat;
	display: block;
	height: 0;
	left: 0;
	overflow: hidden;
	padding-top: 207px;
	position: absolute;
	top: 0;
	width: 370px;
}



ul#secnav{
	float: right;
	margin: -16px 45px 0 0;
	padding: 0;
}
#subheader img{
	right: 10px;
	position: absolute;
	top: 0;
}
#contentbody_outer{
	background:#ffffff;
	border-bottom:solid 1px #e9cfda;
	border-top:solid 1px #e9cfda;
	float:left;
	margin-top:20px;
	padding:0 0 20px 0;
	width:100%;
}
#contentbody{
	margin:0 auto;
	width:941px;
}
#leftcol{
	float:left;
	margin-top:10px;
	width:212px;
}
#midcol{
	float:left;
	margin-left:40px;
	width:462px;
}
#midcol .content h1{
	background:#f8ab34;
	display:block;
	padding:15px 20px 12px 20px;
	margin-bottom:20px;
	width:335px;
}
#rightcol{
	float:right;
	width:189px;
}
a#helpus_sub{
	background:url(../images/helpustoday_sub.gif) 0 0 no-repeat;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 43px;
	width: 189px;
	z-index:1;
}
a#helpus_sub:hover{
	background:url(../images/helpustoday_sub.gif) 0 -43px no-repeat;
}

/*quote styles------------------- */
#quote_top{
	background:url('../images/quote_top.gif') no-repeat;
	height:47px;
	margin-top:20px;
	width:189px;
}
#quote{
	background:url('../images/quote_bottom.gif') left bottom no-repeat #f9b348;
	padding:0 20px 20px 20px;
	width:149px;
}



h2#grantsheading_sub{
	background:url('../images/grantsheading_sub.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	margin-top:22px;
	overflow:hidden;
	padding-top:31px;
	width:189px;
}
.grantdeats{
	float:left;
	margin:15px 0 0 0;
	width:189px;
}
h2#small{
	background:url('../images/smallhead_sub.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	margin-bottom:15px;
	padding-top:33px;
	width:189px;
}
h2#school{
	background:url('../images/schoolhead_sub.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	margin-bottom:15px;
	padding-top:33px;
	width:189px;
}
h2#student{
	background:url('../images/studentshead_sub.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	overflow:hidden;
	margin-bottom:15px;
	padding-top:33px;
	width:189px;
}
h2#access{
	background:url('../images/accesshead_sub.gif') 0 0 no-repeat;
	display:block;
	height:0;
	line-height:3em;
	margin-bottom:15px;
	overflow:hidden;
	padding-top:33px;
	width:189px;
}

/*sub navigation------------------------- */
ul#subnav{
	background:url('../images/subnavbg.gif') no-repeat;
	float:left;
	margin:0;
	padding:30px 0 0 25px;
	width:203px;
}
ul#subnav li{
	list-style:none;
	margin:0;
	padding:0;
}
ul#subnav li a{
	background:url('../images/subnavarrow.gif') top right no-repeat;
	display:block;
	padding:0 65px 12px 0;
	width:138px;
}
ul#subnav li a:hover{
	background:url('../images/subnavarrow_on.gif') top right no-repeat;
	display:block;
	padding:0 65px 12px 0;
	width:138px;
}
ul#subnav li a.on{
	background:url('../images/subnavarrow_on.gif') top right no-repeat;
}
ul#subnav li ul li a.on{
	background:none;
}
ul#subnav li ul{
	margin:0;
	padding:0 0 15px 0;
}
ul#subnav li ul li{
	border-bottom:none;
}
ul#subnav li ul li a{
	background:none;
	padding:10px 0 0 20px;
	width:115px;
}
ul#subnav li ul li a:hover{
	background:none;
	padding:10px 0 0 20px;
	width:115px;
}
ul#subnav li ul li ul{
	margin:15px 0 0 5px;
	padding:0;
}
ul#subnav li ul li ul li{
	margin:0;
	padding:0 0 8px 0;
}
ul#subnav li ul li ul li a{
	width:110px;
}
ul#subnav li ul li ul li a:hover{
	background:none;
	width:110px;
}
#subnavbottom{
	background:url('../images/subnavbottom.gif') no-repeat;
	clear:both;
	float:left;
	height:38px;
	width:228px;
}

/*events listings/------------------------- */
/*body#information-events #midcol .content h2{
	background:#f8ab34;
	display:block;
	padding:15px 20px 12px 20px;
	margin-bottom:20px;
	width:335px;
}*/
body#information-events #midcol .content img{
	background:#ffffff;
	border:solid 1px #cccccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:right;
	margin:10px 0 10px 25px;
	padding:6px;
}

body#information-events .eventrow{
	border-bottom:solid 1px #538EBB;
	margin-bottom:20px;
	padding-bottom:10px;
}
body#information-events .eventdate{
	float:left;
	margin:5px 0;
	width:100%;
}
body#information-events table.data-table{
	width:100%;
}
body#information-events table.data-table th {
	background-color:#FFE0AF;
	border:1px solid #C9C9C9;
	padding-left:10px;
	text-align:left;
	vertical-align:top;
}
body#information-events table.data-table td {
	border:1px solid #C9C9C9;
	padding-left:10px;
	text-align:left;
	vertical-align:top;
}
a.booknow{
	background:url('/images/booknow.gif') no-repeat;
	display:block;
	margin-top:10px;
	overflow:hidden;
	height:0;
	padding-top:34px;
	width:120px;	
}
a.back-link{
	background:url('/images/back.gif') no-repeat;
	display:block;
	margin-top:10px;
	overflow:hidden;
	height:0;
	padding-top:34px;
	width:74px;	
}
body#information-events table{
	width:100%;
}
body#information-events textarea{
	width:100%;
}
body#information-events table#bookingtable th {
	background-color:#FFE0AF;
	padding-left:10px;
	text-align:left;
	vertical-align:top;
}
body#information-events table#bookingtable td {
	padding-left:10px;
	text-align:left;
	vertical-align:top;
}
body#information-events table#bookingtable input {
	width:100%;
}

a#pudsey{
	background:url('/images/pudsey.gif') no-repeat;
	display:block;
	float: right;
	margin-top:5px;
	overflow:hidden;
	height:0;
	padding-top:63px;
	width:261px;	
}
/*Tweet and Info------------------------- */
#tweet_box{
	background: url('../images/tweetbg.gif') no-repeat;
	float: left;
	height: 60px;
	margin-bottom: 10px;
	width: 668px;
}
#tweet_box h2{
	border-right: solid 1px #f9ab33;
	float: left;
	height: 26px;
	margin: 11px 10px 0 82px;
	padding: 0 10px 0 0;
	width: 50px;
}
#tweet_box p{
	float: right;
	height: 29px;
    margin-top: 9px;
    padding-right: 15px;
    width: 494px;
}
#info_box{
	background: url('../images/info_bg.gif') no-repeat;
	float: left;
	height: 60px;
	margin-bottom: 10px;
	width: 668px;
}
#info_box h2{
	border-right: solid 1px #f9ab33;
	float: left;
	height: 26px;
	margin: 11px 10px 0 82px;
	padding: 0 10px 0 0;
	width: 94px;
}
#info_box p{
	float: right;
	height: 29px;
    margin-top: 9px;
    padding-right: 15px;
    width: 454px;
}
a#care{
	background: url('../images/careleavers_button.gif') no-repeat;
	display: block;
	float: right;
	height: 0;
	margin-top: -7px;
	overflow:hidden;
	padding-top: 75px;
	width: 260px;
}
/*Members------------------------- */
.alert_loggedin {
	background-color: #B23F6F;
	border-radius: 0 0 10px 10px;
	margin-bottom: 40px;
	padding: 10px 20px 15px;
}
#members #helpus_sub {
	display: none;
}

/* Intranet -------------- */

.status_message {
	background-color: #f5e081;
	border-bottom: 1px solid #f4db6e;
	border-radius: 4px;
	font-size: 1.15385em;
	margin-bottom: 24px;
	margin-top: 24px;
	padding: 16px;
	position: relative;
}

.form_item_label {
	display: block;
	font-weight: bold;
}

.form_item_input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #e5e7e8;
	border: 1px solid #daddde;
	font-size: 1.15385em;
	padding: 6px 8px;
	width: 100%;
}

.form_item_submit {
	-moz-transition-property: background-color,box-shadow,border-color,color,opacity,text-shadow;
	-moz-transition-duration: 0.2s;
	-moz-transition-timing-function: ease;
	-ms-transition-property: background-color,box-shadow,border-color,color,opacity,text-shadow;
	-ms-transition-duration: 0.2s;
	-ms-transition-timing-function: ease;
	-o-transition-property: background-color,box-shadow,border-color,color,opacity,text-shadow;
	-o-transition-duration: 0.2s;
	-o-transition-timing-function: ease;
	-webkit-transition-property: background-color,box-shadow,border-color,color,opacity,text-shadow;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease;
	transition-property: background-color,box-shadow,border-color,color,opacity,text-shadow;
	transition-duration: 0.2s;
	transition-timing-function: ease;
	border: 1px solid #4E2B7B;
	text-shadow: 0 1px 1px #b23f6f;
	clear: both;
	color: #fff;
	text-shadow: 0 1px 1px #b23f6f;
	background-color: #C15682;
	display: block;
	font-size: 1.23077em;
	font-weight: 600;
	line-height: 1.2;
	padding: 8px 16px;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.form_item_submit:hover {
	border: 1px solid #4E2B7B;
	text-shadow: 0 1px 1px #a23f6f;
	color: #fff;
	background-color: #B15682;
}